Page MenuHomePhabricator

Deploy Youdao MT service
Closed, ResolvedPublic

Description

Deployment of Youdao MT service in Production.

  • Youdao key for Production and deployment to private Puppet repo. [Coordinate with @akosiaris]
  • Prepare cxserver Puppet.
  • Update cxserver config.
  • Testing and announcement(s).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2016, 5:41 AM
KartikMistry updated the task description. (Show Details)

Change 314648 had a related patch set uploaded (by KartikMistry):
cxserver: Deploy Youdao MT service

https://gerrit.wikimedia.org/r/314648

Change 315041 had a related patch set uploaded (by KartikMistry):
registry: Add language pairs Youdao MT

https://gerrit.wikimedia.org/r/315041

Change 315041 merged by jenkins-bot:
registry: Add language pairs Youdao MT

https://gerrit.wikimedia.org/r/315041

Change 314648 merged by Alexandros Kosiaris:
cxserver: Deploy Youdao MT service

https://gerrit.wikimedia.org/r/314648

Mentioned in SAL (#wikimedia-operations) [2016-10-12T09:20:00Z] <kart_> Update cxserver to da7d4f6 (T146731)

KartikMistry updated the task description. (Show Details)Oct 12 2016, 9:20 AM
KartikMistry updated the task description. (Show Details)Nov 7 2016, 4:32 AM
Arrbee closed this task as Resolved.Nov 8 2016, 6:36 AM